Subject: RE: [Enum] Re. 2916bis
From: Lawrence Conroy <[email-masked]>
To: "Yu, James" <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Feb 2002 04:51:46 +0000
List-Id: Enum Discussion List <enum.ietf.org>

At 3:38 pm -0600 20/2/02, Yu, James wrote:
>For (iii), one good example is a non-geographical number (e.g., toll free
>number) that is mapped to a POTS number (geographical number).  There may be
>a "need" to re-submit.
<snip, answered nicely by Patrik>

To which I reply:
   That was my initial thought, but I have been convinced that CNAMEs work
quite well in most circumstances. If you want to just do a Non-Geo number
translation, I think that you can just put a CNAME to the "real" number.
(Thanks to Richard Stastny & Patrik for that one).

In this case, there is no need to re-submit on receipt of a tel: URL,
as you won't get there until the NS and CNAMEs have been processed,
transparent to DDDS.

If anyone DOESN'T think that CNAMEs can be used, please holler.

best regards,
    Lawrence
-- 
[email-masked]: +44 1794 833666::<my opinions>:

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum